using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Link 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class Link
	{
		public Link()
		{}
		#region Model
		private int _link_id;
		private string _link_name;
		private string _link_url;
		private int? _link_px;
		private bool _link_type;
		private string _link_logo;
		private string _link_intro;
		/// <summary>
		/// 
		/// </summary>
		public int link_id
		{
			set{ _link_id=value;}
			get{return _link_id;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string link_name
		{
			set{ _link_name=value;}
			get{return _link_name;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string link_url
		{
			set{ _link_url=value;}
			get{return _link_url;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int? link_px
		{
			set{ _link_px=value;}
			get{return _link_px;}
		}
		/// <summary>
		/// 
		/// </summary>
		public bool link_type
		{
			set{ _link_type=value;}
			get{return _link_type;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string link_logo
		{
			set{ _link_logo=value;}
			get{return _link_logo;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string link_intro
		{
			set{ _link_intro=value;}
			get{return _link_intro;}
		}
		#endregion Model

	}
}

